<?xml version="1.0" encoding="UTF-8"?>
<incidents format="6" by="lint 8.5.2" type="conditional_incidents">

    <incident
        id="UnusedAttribute"
        severity="warning"
        message="">
        <fix-data minSdk="fffffffffff00000" requiresApi="ffffffffffc00000"/>
        <location
            file="${:sharedse*debug*MAIN*sourceProvider*0*manifest*0}"
            line="7"
            column="9"
            startOffset="282"
            endLine="7"
            endColumn="44"
            endOffset="317"/>
        <map>
            <api-levels id="minSdk"
                value="fffffffffff00000"/>
            <api-levels id="requiresApi"
                value="ffffffffffc00000"/>
            <entry
                name="message"
                string="Attribute `usesCleartextTraffic` is only used in API level 23 and higher (current min is %1$s)"/>
        </map>
    </incident>

</incidents>
